/* DNA2848584 ddcryanp */

@import url(http://fonts.googleapis.com/css?family=Lato:400,900);

/* GRAPHICS */
.index body {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/site-bg.jpg?01) no-repeat 50% 0 black;}
body {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/site-bg-interior.jpg) no-repeat 50% 0 black;}

/* MAZDA ASSEST */
.single-franchise.mazda.index body {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/site-bg.jpg?01) no-repeat 50% 0 black;}
.single-franchise.mazda body {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/site-bg-interior.jpg) no-repeat 50% 0 black;}
.single-franchise.mazda .container-fixedtop {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/nav.png) no-repeat 50% 0 transparent;}
.single-franchise.mazda .header {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/mazda-logo.png) no-repeat 85px 81px transparent;}

/* RED KIA TOYOTA ASSESTS */
.single-franchise.kia.index body,
.single-franchise.toyota.index body {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/site-bg.jpg?01) no-repeat 50% 0 black;}
.single-franchise.kia body,
.single-franchise.toyota body {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/site-bg-interior.jpg) no-repeat 50% 0 black;}
.single-franchise.kia.index .header {background-position: 40px 70px;}
.single-franchise.kia .header {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/kia-logo.png) no-repeat 40px 60px transparent;}
.single-franchise.toyota .header {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota-logo.png) no-repeat 40px 70px transparent;}
.single-franchise.kia .container-fixedtop,
.single-franchise.toyota .container-fixedtop {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/nav.png) no-repeat 50% 0 transparent;}

.page-title {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/page-top.png) no-repeat 50% 0 transparent;}
.page-bd {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/page-center.png) repeat-y 50% 0 transparent;}
.page-ft {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/page-bottom.png) no-repeat 50% 100% transparent;}
.locations-group-nav {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/group-nav-bg.png) no-repeat 50% 50% transparent;}
.lexus.mazda.kia.index .header {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/group-logo.png) no-repeat 20px 65px transparent;}
.lexus.mazda.kia .header {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/group-logo.png) no-repeat 40px 50px transparent;}
.mazda.kia .header {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda-kia-logo.png?01) no-repeat 0 60px transparent;}
.toyota .header {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota-logo.png) no-repeat -5px 70px transparent;}
.mazda.kia.index .header {background-position:0 70px;}


.index .header .header-tab {display:block;background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/header-tab.png?041) no-repeat 0 0 transparent;height:61px;width:395px;position:absolute;top:147px;left:-37px;z-index:98;}
.header .header-tab {display:none;}
.type-1 .inner2 {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/widget-top-right-gradient.png) no-repeat 100% 0  transparent;border-radius:5px;box-shadow:2px -2px 2px rgba(0,0,0,0.1),-2px 2px 2px rgba(0,0,0,0.1),2px 2px 2px rgba(0,0,0,0.1),-2px -2px 2px rgba(0,0,0,0.1)}
.ie8 .type-1 .inner2 {border:1px solid #B7B7B7}
.index.ie8 .type-1 .inner2,
.index .type-1 .inner2 {background:none;box-shadow:none;border:0px none;}
.inventory-listing-default .type-2 .hd,
.inventory-listing-default .type-2 .ft2 {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/widget-top-right-gradient.png) no-repeat 100% 0  transparent;border-radius:5px;box-shadow:2px -2px 2px rgba(0,0,0,0.1),-2px 2px 2px rgba(0,0,0,0.1),2px 2px 2px rgba(0,0,0,0.1),-2px -2px 2px rgba(0,0,0,0.1)}
.inventory-featured-default .type-1 .tr,
.inventory-featured-default .type-1 .top,
.inventory-featured-default .type-1 .inner,
.inventory-featured-default .type-1 .bottom,
.inventory-featured-default .type-1 .br {background:none;}


/* HEADER SEARCH */
.header .inventory-search-form {top:77px;}
.inventory-search-form .bd2,
.inventory-search-form .bd {background:none;}
.container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default {margin:3px 5px 0 0;border-radius:3px;height:20px;background: #7c7c7c;
background: #fe9a2e;
background: -moz-linear-gradient(top, #fe9a2e 0%, #191007 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe9a2e), color-stop(100%,#191007));
background: -webkit-linear-gradient(top, #fe9a2e 0%,#191007 100%);
background: -o-linear-gradient(top, #fe9a2e 0%,#191007 100%);
background: -ms-linear-gradient(top, #fe9a2e 0%,#191007 100%);
background: linear-gradient(to bottom, #fe9a2e 0%,#191007 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe9a2e', endColorstr='#191007',GradientType=0 );}
.container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default.ui-state-hover {border-radius:3px;height:20px;
background: #3f3f3f;background: #191007;
background: -moz-linear-gradient(top, #191007 0%, #fe9a2e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191007), color-stop(100%,#fe9a2e));
background: -webkit-linear-gradient(top, #191007 0%,#fe9a2e 100%);
background: -o-linear-gradient(top, #191007 0%,#fe9a2e 100%);
background: -ms-linear-gradient(top, #191007 0%,#fe9a2e 100%);
background: linear-gradient(to bottom, #191007 0%,#fe9a2e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191007', endColorstr='#fe9a2e',GradientType=0 );}
.inventory-search-form .ui-button.ui-widget.ui-state-default .ui-button-text {background:none !important;color:white;text-shadow:none;font-weight:normal;font-size:90%;padding-top:2px !important;}
.header .inventory-search-form form {background-image:url(/sites/d/dolanautomotivegroupprofilev9/images/freeform-bg.jpg);}
.header .inventory-search-form input {color:#000000;}

.single-franchise.mazda .container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default {
background: #3a64b8;
background: -moz-linear-gradient(top, #3a64b8 0%, #294782 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a64b8), color-stop(100%,#294782));
background: -webkit-linear-gradient(top, #3a64b8 0%,#294782 100%);
background: -o-linear-gradient(top, #3a64b8 0%,#294782 100%);
background: -ms-linear-gradient(top, #3a64b8 0%,#294782 100%);
background: linear-gradient(to bottom, #3a64b8 0%,#294782 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a64b8', endColorstr='#294782',GradientType=0 );}
.single-franchise.mazda .container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default.ui-state-hover {
background: #294782;
background: -moz-linear-gradient(top, #294782 0%, #3a64b8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#294782), color-stop(100%,#3a64b8));
background: -webkit-linear-gradient(top, #294782 0%,#3a64b8 100%);
background: -o-linear-gradient(top, #294782 0%,#3a64b8 100%);
background: -ms-linear-gradient(top, #294782 0%,#3a64b8 100%);
background: linear-gradient(to bottom, #294782 0%,#3a64b8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294782', endColorstr='#3a64b8',GradientType=0 );}

.single-franchise.toyota .container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default,
.single-franchise.kia .container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default{
background: #920101;
background: -moz-linear-gradient(top, #920101 0%, #410101 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#920101), color-stop(100%,#410101));
background: -webkit-linear-gradient(top, #920101 0%,#410101 100%);
background: -o-linear-gradient(top, #920101 0%,#410101 100%);
background: -ms-linear-gradient(top, #920101 0%,#410101 100%);
background: linear-gradient(to bottom, #920101 0%,#410101 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#920101', endColorstr='#410101',GradientType=0 );}
.single-franchise.toyota .container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default.ui-state-hover,
.single-franchise.kia .container-header .header .inventory-search-form .ui-button.ui-widget.ui-state-default.ui-state-hover{
background: #410101;
background: -moz-linear-gradient(top, #410101 0%, #920101 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#410101), color-stop(100%,#920101));
background: -webkit-linear-gradient(top, #410101 0%,#920101 100%);
background: -o-linear-gradient(top, #410101 0%,#920101 100%);
background: -ms-linear-gradient(top, #410101 0%,#920101 100%);
background: linear-gradient(to bottom, #410101 0%,#920101 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#410101', endColorstr='#920101',GradientType=0 );}


/* SLIDESHOW */
.index .slideControls {bottom:auto;top:0px;}
.index .slideshowWrap.fullscreen .previousNext {margin-top:0px;}
.index .slideshowWrap.fullscreen .previousNext .next {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/right.png) no-repeat 50% 50% #000000;margin-right:0px;opacity:0.5;filter:alpha(opacity=50);float:none;position:absolute;right:0px;top:0px;}
.index .slideshowWrap.fullscreen .previousNext .prev {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/left.png) no-repeat 50% 50% #000000;position:absolute;left:0px;opacity:0.5;filter:alpha(opacity=50);}
.index .slideshowWrap.fullscreen .previousNext a {height:300px;width:50px;}
.index .slideshowWrap.fullscreen .previousNext .prev:hover,
.index .slideshowWrap.fullscreen .previousNext .next:hover {background-position:50% 50%;background-color:#000000;opacity:0.6;filter:alpha(opacity=60);}
.index .slideshowWrap.fullscreen .pager {display:none;}

/* NAV */
.container-fixedtop {position:fixed;width:100%;margin:0 auto;background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/nav.png) no-repeat 50% 0 transparent;height:50px;z-index:9999;}
.container-fixedtop nav {position:relative;top:0px;left:-255px;right:auto;background:none;padding:0px;height:36px;z-index:9999}
.container-fixedtop .nav-list,
.container-fixedtop .nav-list > li,
.container-fixedtop .nav-list li:hover li a,
.container-fixedtop .nav-list ul li:first-child,
.container-fixedtop .nav-list ul li {background:none;}
.container-fixedtop .nav-list a {font-weight:bold;color:#FFFFFF;}
.container-fixedtop .nav-list li a {padding:8px 5px 0;}
.container-fixedtop .nav-list li:hover li a {color:white;padding:5px 0;}
.container-fixedtop .nav-list > li:hover > a {background:none #000000;opacity:0.4;filter:alpha(opacity=40);}
.container-fixedtop .nav-list ul {background:none #000000;opacity:0.9;filter:alpha(opacity=90);}
.container-fixedtop .nav-list > li:hover ul li a:hover {background:none #580000;padding-left:8px;}
.container-fixedtop .nav-list > li:hover ul li a {padding-left:8px;}
.container-fixedtop .nav-list li:hover ul {margin:0;}
.container-fixedtop .nav-list { float: right; height: 40px; : 0px 15px 0px 0; }
.container-fixedtop .nav-list > li { float: left; padding-right: 1px; text-align: center;margin-left:-2px;}
.container-fixedtop .nav-list li a { display: block; min-height: 20px; min-width: 70px;font-size: 107%; text-decoration: none; }
.container-fixedtop .nav-list > li > a {min-height:28px;}
.container-fixedtop .nav-list > li {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/divider.png) no-repeat scroll 100% 100% transparent;}
.container-fixedtop .nav-list > li.nav-last {background:none;}

.single-franchise.mazda .container-fixedtop .nav-list > li:hover ul li a:hover {background:none #4674D2;}
.single-franchise.kia .container-fixedtop .nav-list > li:hover ul li a:hover,
.single-franchise.toyota .container-fixedtop .nav-list > li:hover ul li a:hover {background:none #8E0000;}


/* GROUP NAV */
.locations-group-nav {position:absolute;right:-40px;top:38px;float:right;height:110px;z-index:100 !important;}
.franchiseList {display:inline;position:relative;top:14px;}
.franchiseList .franchise .franchiseLink img {visibility:hidden;}
.franchiseList .kia .franchiseLink {background:url(/sites/d/dolanautomotivegroupprofilev9/images/chrome-kia.png) no-repeat 0 0 transparent;}
.franchiseList .mazda .franchiseLink {background:url(/sites/d/dolanautomotivegroupprofilev9/images/chrome-mazda.png) no-repeat 0 0 transparent;}
.franchiseList .toyota .franchiseLink {background:url(/sites/d/dolanautomotivegroupprofilev9/images/chrome-toyota.png) no-repeat 0 0 transparent;}
.franchiseList .scion .franchiseLink {background:url(/sites/d/dolanautomotivegroupprofilev9/images/chrome-scion.png) no-repeat 0 0 transparent;}
.franchiseList .lexus .franchiseLink {background:url(/sites/d/dolanautomotivegroupprofilev9/images/chrome-lexus.png) no-repeat 0 0 transparent;}

.locations-group-nav { position: relative; z-index: 18; }
.selected .childList { position: absolute; z-index: 10; width: 212px; padding: 4px; top: 50%; margin-left: -170px; border: 1px solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor: default; }
.franchiseList li li .org { display: block; }
.childList li { margin: 0; }
.childList .vcard { position: relative; float: left; clear: left; min-height: 50px; font-size: 85%; }
.childList .childFranchise { position: absolute; top: auto; left: 6px; display:block;}
.childList .url, .childList .adr, .childList .tel { margin-left: 60px; }
.childList .adr span { float: left; margin-right: 2px; color:black;text-shadow:none;}
.childList .adr .locality { clear: left; }
.childList .tel { clear: left; }
.childList .vcard { margin-top: 5px; }
.childList .vcard:hover { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.childList .vcard>div { width: 200px; padding: 6px; }
.childList .vcard .type {display: inline; text-transform: none; }
.childList .vcard .separator {display: inline; }
.childList.singleLogo .childFranchise { position: relative; display: block; margin: 0 auto; }
.childList.singleLogo .childFranchise img { display: block; margin: 0 auto; }
.childList.singleLogo .vcard { width: 92%; padding: 4%; padding-top: 10px; }
.childList.singleLogo .url, .childList.singleLogo .adr, .childList.singleLogo .tel { margin: 0; }
ul.childList li:first-child,
ul.childList,
ul.childList li > div:hover,
ul.childList li {background:none;}
.selected .childList { background-color: #DBDBDB; border-color: #b2b2b2; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.55); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.55); box-shadow: 0 0 5px rgba(0, 0, 0, 0.55); }
.childList .vcard:hover { background: #f2f2f2; }
ul.childList .vcard a,
ul.childList .vcard p,
ul.childList .vcard strong {color:black;text-shadow:none;}
.childList li:first-child {padding:0 22px;}
.childList .vcard > div {width:185px;}
.childList .vcard:hover {width:167px;}
ul.childList .vcard .fn:hover {color:#2b2b2b;}

/* HEADER */
.header {min-height:162px;}
.header .fn {display:none;}

.single-franchise.mazda .groupSite .cycle,
.single-franchise.mazda .groupSite .adr {display:inline;}
.fixedtop .tels {position:relative;top:-36px;right:-40px;}
.fixedtop .tels li {color:white;font-weight:bold;text-align:right;}
.header-default .adr {position:absolute;right:0px;top:120px;}
.header-default .cycle {position:absolute;left:335px;top:52px;}
.header-default .adr span,
.header-default .tels li {color:white;}

/* CONTENT */
.index .DEAarea,
.region.footer.custom {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/shadow.png) no-repeat 50% 0 transparent;border:0px;}
.content-page-title h1 {background:none;color:#2b2b2b;box-shadow: inset 0px -5px 10px 0px rgba(0, 0, 0, 0.5);text-shadow: 1px 1px white;}
.inventory-listing-default .type-2 .hd2,
.inventory-listing-default .type-2 .ft{background:none;}
.index .DEAarea {padding-top:30px;}
.ui-slider-horizontal .ui-slider-handle.ui-max {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/slider-handle-right.png) no-repeat 0 0 transparent;}
.ui-slider-horizontal .ui-slider-handle.ui-min {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/slider-handle-left.png) no-repeat 0 0 transparent;}
.index .container-page-title .content-page-title {display:none;}


/* FOOTER */
.footer .type-1 .inner2,
.footer .type-1 .inner,
.container-footer,
.container-page,
.footer {background:none;}
.footer .links-list .hd2 h1 {padding:0px;font-size:100%;text-transform:uppercase;}
.content-text.type-1 .hd h1,
.contact-form.type-1 .hd h1 {padding-left:0px;}
.footer nav a,
.footer .links-locale a {background:url("/static/v9/variations/global/0004/v2/images/black-red_white/footer-nav-divider.png") no-repeat scroll 0 3px transparent;}
.footer .links-share {position:absolute;top:10px;}
.footer .links-share strong {color:white;}

/* INDEX BUTTONBLOCK */
.index .button-block .links-list .ui-button.xlarge {height:36px;background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/btnblock-left.png?20321) no-repeat 0 0 transparent;}
.index .button-block .links-list .ui-button.xlarge .ui-button-text {min-height:36px;padding:8px 30px 0 5px;font-weight:normal;font-size:60%;text-shadow:none;color:#ffffff;background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/btnblock-right.png?022221) no-repeat 100% 0 transparent;}
.index .button-block .links-list .ui-button.xlarge.ui-state-hover {background-position:0 -51px !important;}
.index .button-block .links-list .ui-button.xlarge.ui-state-hover .ui-button-text {background-position:100% -51px !important;}
.single-franchise.mazda.index .button-block .links-list .ui-button.xlarge {height:36px;background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/btnblock-left.png) no-repeat 0 0 transparent;}
.single-franchise.mazda.index .button-block .links-list .ui-button.xlarge .ui-button-text {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/btnblock-right.png?01) no-repeat 100% 0 transparent;min-height:36px;padding:8px 30px 0 5px;font-weight:normal;font-size:60%;text-shadow:none;color:#ffffff;}
.single-franchise.kia.index .button-block .links-list .ui-button.xlarge,
.single-franchise.toyota.index .button-block .links-list .ui-button.xlarge {height:36px;background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/btnblock-left.png) no-repeat 0 0 transparent;}
.single-franchise.kia.index .button-block .links-list .ui-button.xlarge .ui-button-text,
.single-franchise.toyota.index .button-block .links-list .ui-button.xlarge .ui-button-text{background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/btnblock-right.png?01) no-repeat 100% 0 transparent;min-height:36px;padding:8px 30px 0 5px;font-weight:normal;font-size:60%;text-shadow:none;color:#ffffff;}

/* INDEX SEARCH BY BODYSTYLE -- */
.index-inv-search .search-by-bodystyle {margin-left:40px;}
.index-inv-search .search-by-bodystyle h1 {font-size:150%;padding:15px 10px 15px 0;text-align:center;}
.index-inv-search .search-by-bodystyle .bodystyle { float: left; width: 46%; height: 15px; padding-top: 46px;}
.index-inv-search .search-by-bodystyle .bodystyle:hover span { text-decoration: underline; }
.index-inv-search .search-by-bodystyle .bodystyle {background: transparent url("/static/sites/d/dolanautomotivegroupprofilev9/images/custom/bodystyle-bg.png") no-repeat 0 0; }
.index-inv-search .search-by-bodystyle .bodystyle:hover {color:#2b2b2b;background: transparent url("/static/sites/d/dolanautomotivegroupprofilev9/images/custom/bodystyle-bg-hover.png") no-repeat 0 0; }

.index-inv-search .search-by-bodystyle .bodystyle.convertible {  background-position: 0 0; }
.index-inv-search .search-by-bodystyle .bodystyle.coupe {  background-position: -138px 0; }
.index-inv-search .search-by-bodystyle .bodystyle.hatchback {  background-position: 0 -65px; }
.index-inv-search .search-by-bodystyle .bodystyle.sedan {  background-position: -138px -65px; }
.index-inv-search .search-by-bodystyle .bodystyle.suv {  background-position: 0 -130px; }
.index-inv-search .search-by-bodystyle .bodystyle.truck {  background-position: -138px -130px; }
.index-inv-search .search-by-bodystyle .bodystyle.van {  background-position: 0 -195px; }
.index-inv-search .search-by-bodystyle .bodystyle.wagon {  background-position: -138px -195px; }

.index-inv-search .faux-widget .validate {left:6%;width:90%;} /* DNA2920242  --> also updated the width on the below line */
.index-inv-search .faux-widget .validate input.search {width:246px;margin:0px;color: #545454; background-color: #fff; background-image: url("/static/v9/media/images/global/0005/v1/search.png"); background-repeat: no-repeat; background-position: 8px 6px; border-color: #f2f2f2;  box-shadow: 1px 1px 1px rgba(102, 102, 102, 0.7) inset, 0 0 3px rgba(92, 92, 92, 0.3); }
.index-inv-search .faux-widget .validate input.search:focus { color: #fff; background-color: #6a6a6a; background-position: 8px -35px; }
.index-inv-search .faux-widget .content-text { color: #aaadb4; }
.index-inv-search .faux-widget .validate {top:50px;}
.index-inv-search .faux-widget .content-text {top:125px;}
.index-inv-search .faux-widget .content-text .bd { background: transparent url("/static/v9/media/images/global/0005/v1/or-bg.png") repeat-x 0 33%; }
.index-inv-search .faux-widget .content-text .bd2 { background: #DBDBDB; }
.index-inv-search .faux-widget .inventory-search-facetbrowse .bd2 form {padding-top:100px;}
.index-inv-search .faux-widget .type-1 .inner2,
.type-1 .inner{background:none;}
.index-inv-search .faux-widget h1 {text-align:center;font-size:150%;padding:17px 10px 15px 0;}
.index-inv-search .inventory-search-facetbrowse form .ui-button {min-width:50px;float:right;}
.index-inv-search .inventory-search-facetbrowse form .ui-button-text {color:white;font-size:120%;font-weight:normal;text-shadow:none;padding:6px 25px 5px 15px !important;}
.index-inv-search .inventory-search-facetbrowse .inv-totals {position:relative;top:35px;}

/* Styles for featured widgets */
.featuredWidgets .faux-widget .mod:first-child {margin-top:0px;}
.featuredWidgets .mod .hd2,
.featuredWidgets .mod .hd2 h1, 
.featuredWidgets .ui-dialog .hours-default .hd2 h1 {background:transparent none;}
.index-inv-search.featuredWidgets  .calculator-affordability h1 {padding:17px 10px 15px 0;text-align:center;}
.featuredWidgets .calculator-affordability input {width:35%;}
.featuredWidgets .links-list.search-by-payment .ui-button {float:right;margin:-57px 100px 0 0;}

/* DARK COLORS */
.mod .hd2 h1, .ui-dialog .hours-default .hd2 h1,
h1, h2, h3, h4,
.inventory-detail-default .pricing .price,
.inventory-detail-pricing .pricing .price,
.xoxo h2,
.xoxo dt,
.calculator-payment label.price input,
.calculator-payment label.monthlypayment input,
.inventoryList .fn a,
.showroom-default h1.h3,
.showroom-default p strong,
.ui-tabs-nav .ui-tabs-selected.ui-state-active a,
.ui-tabs-nav .ui-tabs-selected a:hover{ color:#2b2b2b;font-weight:900;}

a:hover,
.page-bd li a:hover,
.ui-widget-content a:hover,
.contact-info .vcard .tel { color:#2b2b2b;}

body,
.ui-widget {font-family:Lato, Verdana !important;}
/* LIGHT COLORS */
a,
.page-bd li a,
.ui-widget-content a,
.inventoryList .description dd {color:#6e6e6e;}
.hproduct .description .ddc-more {color:#4F0000;}
.incentives-listing-default .ui-state-default a {color:white;text-shadow:none;}


/* BUTTONS */
.ui-button.ui-widget.ui-state-default {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/button-left.png) no-repeat 0px 0 transparent;height:40px;padding-left:10px;}
.ui-button.ui-widget.ui-state-default .ui-button-text {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/button-right.png) no-repeat 100% 0 transparent;font-weight:normal;height:40px;color:white;text-shadow:none;padding:8px 25px 5px 15px}
.ui-button.ui-widget.ui-state-default.xsmall .ui-button-text {font-size:150%;}
.ui-button.ui-widget.ui-state-default.xlarge .ui-button-text {padding:4px 25px 5px 15px !important;}


/* CUSTOM VARIATION BUTTONS */
.mycars-vlp .ui-button.ui-button-text-only.mycars-btn,
.single-franchise.kia .ui-button.ui-widget.ui-state-default,
.single-franchise.toyota .ui-button.ui-widget.ui-state-default {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/button-left.png) no-repeat 0px 0 transparent;height:40px;padding-left:10px;border:0px none;border-radius:0px;box-shadow:0 0 0;}

.mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-saved-btn.small-cta .ui-button-text,
.mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-add-alert-btn.small-cta .ui-button-text,
.mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-save-btn.small-cta .ui-button-text,
.single-franchise.kia .ui-button.ui-widget.ui-state-default .ui-button-text,
.single-franchise.toyota .ui-button.ui-widget.ui-state-default .ui-button-text,
.smartbar .contact .popup .ui-button-text, .smartbar .directions .popup .ui-button-text,
.mycars .popup .ui-button.ui-button-text-only .ui-button-text,
.index .mod .mycars .popup .ui-button.ui-button-text-only .ui-button-text {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/button-right.png) no-repeat 100% 0 transparent;height:40px;color:white;text-shadow:none;padding:8px 25px 5px 15px;margin:0px;border:0px none;border-radius:0px;text-align:center;}

.mycars-vdp a span {font-size:17px !important;}
.mycars .popup > .inner > .bd .yui3-u-1-2 .ui-button .ui-button-text,
.mycars .popup > .inner > form > .bd .yui3-u-1-2 .ui-button .ui-button-text,
.index .mycars .popup > .inner > .bd .yui3-u-1-2 .ui-button .ui-button-text,
.index .mycars .popup > .inner > form > .bd .yui3-u-1-2 .ui-button .ui-button-text {padding-top:12px;}
.mycars .popup > .inner > .hd .ui-button .ui-button-text,
.mycars .popup > .inner > form > .hd .ui-button .ui-button-text {padding-top:8px;}
.mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-saved-btn.small-cta .ui-button-text {padding-top:12px;}

.single-franchise.mazda .ui-button.ui-widget.ui-state-default {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/button-left.png) no-repeat 0px 0 transparent;height:40px;padding-left:10px;}
.smartbar .contact .popup .ui-button-text, .smartbar .directions .popup .ui-button-text,
.mycars .popup .ui-button.ui-button-text-only .ui-button-text,
.index .mod .mycars .popup .ui-button.ui-button-text-only .ui-button-text,
.single-franchise.mazda .ui-button.ui-widget.ui-state-default .ui-button-text {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/button-right.png) no-repeat 100% 0 transparent;height:40px;color:white;text-shadow:none;padding:8px 25px 5px 15px;}


/* MYCARS */
.popup > .inner > .hd, .popup > .inner > form > .hd {height:47px;}
.mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-saved-btn.mycars-action-remove.small-cta .ui-button-text {background-position:100% -57px;padding:12px 25px 5px 15px;}
.mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-saved-btn.mycars-action-remove .ui-button-text,
.mycars-vdp .ui-button.ui-button-text-only.mycars-btn.mycars-saved-btn.mycars-action-remove .ui-button-text {padding:8px 25px 5px 15px;}

.ie8 .mycars .popup .ui-button.mycars-btn.mycars-action-remove,
.ie9 .mycars .popup .ui-button.mycars-btn.mycars-action-remove,
.ie8 .index .mod .mycars .popup .ui-button.mycars-btn.mycars-action-remove,
.ie9 .index .mod .mycars .popup .ui-button.mycars-btn.mycars-action-remove,
.ie8 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-action-remove,
.ie9 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-action-remove,
.ie8 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn.mycars-action-remove,
.ie9 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn.mycars-action-remove,
.ie8 .mycars .popup .ui-button.mycars-btn.mycars-action-set,
.ie9 .mycars .popup .ui-button.mycars-btn.mycars-action-set,
.ie8 .index .mod .mycars .popup .ui-button.mycars-btn.mycars-action-set,
.ie9 .index .mod .mycars .popup .ui-button.mycars-btn.mycars-action-set,
.ie8 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-action-set,
.ie9 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn.mycars-action-set,
.ie8 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn.mycars-action-set,
.ie9 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn.mycars-action-set,
.ie8 .mycars .popup .ui-button.mycars-btn:hover,
.ie9 .mycars .popup .ui-button.mycars-btn:hover,
.ie8 .index .mod .mycars .popup .ui-button.mycars-btn:hover,
.ie9 .index .mod .mycars .popup .ui-button.mycars-btn:hover,
.ie8 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn:hover,
.ie9 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn:hover,
.ie8 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn:hover,
.ie9 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn:hover,
.ie8 .mycars .popup .ui-button.mycars-btn,
.ie9 .mycars .popup .ui-button.mycars-btn,
.ie8 .index .mod .mycars .popup .ui-button.mycars-btn,
.ie9 .index .mod .mycars .popup .ui-button.mycars-btn,
.ie8 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn,
.ie9 .mycars-vlp .ui-button.ui-button-text-only.mycars-btn,
.ie8 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn,
.ie9 .mycars-vdp .ui-button.ui-button-text-only.mycars-btn,
.ie8 .smartbar .contact .popup .ui-button.ui-state-hover,
.ie9 .smartbar .contact .popup .ui-button.ui-state-hover,
.ie8 .smartbar .directions .popup .ui-button.ui-state-hover,
.ie9 .smartbar .directions .popup .ui-button.ui-state-hover,
.ie8 .mycars .popup .ui-button.ui-state-hover, 
.ie9 .mycars .popup .ui-button.ui-state-hover,
.ie8 .index .mod .mycars .popup .ui-button.ui-state-hover,
.ie9 .index .mod .mycars .popup .ui-button.ui-state-hover,
.ie8 .mycars .popup .ui-button,
.ie9 .mycars .popup .ui-button,
.ie8 .index .mod .mycars .popup .ui-button,
.ie9 .index .mod .mycars .popup .ui-button {filter:;}

/* CUSTOM VARIATION BUTTONS Hover */
.single-franchise.mazda .ui-button.ui-widget.ui-state-default.ui-state-hover {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/button-left.png) no-repeat 0px -57px transparent;height:40px;padding-left:10px;}
.single-franchise.mazda .ui-button.ui-widget.ui-state-default.ui-state-hover .ui-button-text {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/mazda/button-right.png) no-repeat 100% -57px transparent;height:40px;color:white;text-shadow:none;padding:8px 25px 5;}
.single-franchise.kia .ui-button.ui-widget.ui-state-default.ui-state-hover,
.single-franchise.toyota .ui-button.ui-widget.ui-state-default.ui-state-hover {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/button-left.png) no-repeat 0px -57px transparent;height:40px;padding-left:10px;}
.single-franchise.kia .ui-button.ui-widget.ui-state-default.ui-state-hover .ui-button-text,
.single-franchise.toyota .ui-button.ui-widget.ui-state-default.ui-state-hover .ui-button-text{background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/toyota/button-right.png) no-repeat 100% -57px transparent;height:40px;color:white;text-shadow:none;padding:8px 25px 5;}

/* BUTTON HOVER */
.ui-button.ui-widget.ui-state-default.ui-state-hover {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/button-left.png) no-repeat 0px -58px transparent;}
.ui-button.ui-widget.ui-state-default.ui-state-hover .ui-button-text {background:url(/sites/d/dolanautomotivegroupprofilev9/images/custom/button-right.png) no-repeat 100% -58px transparent;}

/* FINANCE FORM */
.finance-application .ui-accordion-header,
.finance-application .ui-accordion-header a,
.incentives-listing-default .ui-accordion-header,
.incentives-listing-default .ui-accordion-header a {border-radius:10px;background: #700900;background: -moz-linear-gradient(top,  #700900 1%, #490000 99%);background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#700900), color-stop(99%,#490000));background: -webkit-linear-gradient(top,  #700900 1%,#490000 99%);background: -o-linear-gradient(top,  #700900 1%,#490000 99%);background: -ms-linear-gradient(top,  #700900 1%,#490000 99%);background: linear-gradient(to bottom,  #700900 1%,#490000 99%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#700900', endColorstr='#490000',GradientType=0 );}
.single-franchise.mazda .finance-application .ui-widget .ui-accordion-header,
.single-franchise.mazda .finance-application .ui-widget .ui-accordion-header a,
.single-franchise.mazda .incentives-listing-default .ui-widget .ui-accordion-header,
.single-franchise.mazda .incentives-listing-default .ui-widget .ui-accordion-header a {border-radius:10px;background: #4a7bda;background: -moz-linear-gradient(top,  #4a7bda 2%, #355ba8 51%, #1f3663 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#4a7bda), color-stop(51%,#355ba8), color-stop(100%,#1f3663));background: -webkit-linear-gradient(top,  #4a7bda 2%,#355ba8 51%,#1f3663 100%);background: -o-linear-gradient(top,  #4a7bda 2%,#355ba8 51%,#1f3663 100%);background: -ms-linear-gradient(top,  #4a7bda 2%,#355ba8 51%,#1f3663 100%);background: linear-gradient(to bottom,  #4a7bda 2%,#355ba8 51%,#1f3663 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a7bda', endColorstr='#1f3663',GradientType=0 );}
.finance-application .ui-accordion-header a,
.incentives-listing-default .ui-accordion-header a {height:30px;padding:8px 0 0 0px;}
.finance-application .ui-accordion-header span,
.incentives-listing-default .ui-accordion-header span {background:none;}
.finance-application .ui-accordion-header a,
.finance-application .ui-state-default a,
.finance-application .ui-state-default a:link,
.finance-application .ui-state-default a:visited {color:white;text-shadow:1px 1px 1px rgba(0,0,0,0.5);}
.incentives-listing-default .type-1 .inner2,
.incentives-listing-default {background-color:#DBDBDB;}

.incentives-listing-default .incentive .tr,
.incentives-listing-default .incentive .top,
.incentives-listing-default .incentive .br,
.incentives-listing-default .incentive .bottom {background:none;}
.incentives-listing-default .ui-accordion .ui-accordion-content {background-color:#DBDBDB;}

/* DNA2920242  */
.container-fixedtop nav {left:auto;top:auto;}
.container-fixedtop .nav-list {float:none;margin:0 auto;width:940px;display:table;text-align:center;}
.container-fixedtop .nav-list > li {display:inline-block;float:none;}
.ie7 .container-fixedtop .nav-list > li {float:left;}
.ie7 .container-fixedtop .nav-list ul,
.ie8 .container-fixedtop .nav-list ul {background:rgb(0,0,0) none;}
.inventory-listing-default .item-compare {display:none;}
.inventoryList.grid > li {padding-bottom:1.5%;min-height:29em;}

/* DNA3145990 ddcryanp */
.container-fixedtop .doc .yui3-u-1 {height:38px;}
